tissues: [Lung]
reps: [A, B]
narrow_peaks: [H3K4me3, H3K27ac]
broad_peaks: [H3K27me3, H3K4me1, DNaseSeq]
no_input: [DNaseSeq]
inputs: [Input]
H3K4me3_input: Input
H3K27me3_input: Input
H3K4me1_input: Input
H3K27ac_input: Input
genome: /home/ckern/FAANG_Project/Chicken_Ensembl/Genome/Galgal5.fa
genomesize: 1230258557
annotation: Genome/Galgal5.90.gtf
mapq: 30
